/*
 Theme Name:   WieWatHaar
 Theme URI:    https://www.wiewathaar.nl/
 Description:  WieWatHaar
 Author:       Chris Tol
 Author URI:   https://www.sedero.nl/
 Template:     storefront
 Version:      1.0.0
 Tags:         plaats, hier, jouw, tags, gescheiden, door, kommas
 Text Domain:  wiewathaar
*/
/* 
-------------------------------------------------------------- */
body, button, input, textarea{
	font-weight: 300;
	font-family: 'Source Sans Pro', sans-serif !important;
}

body.stop-scrolling{
	height: 100%;
	overflow: hidden;
}

#gform_wrapper_3 .gform_body .gform_fields .gfield input[type="text"],
#gform_wrapper_3 .gform_body .gform_fields .gfield select{
	border-color: #9fa1a2 !important;
}

body #gform_wrapper_3 .gform_footer input[type="submit"]{
	background-color: #ccae72 !important;
	color:#fff;
	border-radius: 10px;
	padding: 8px 75px;
	text-transform: uppercase;
}

body #gform_wrapper_3 .gform_footer input[type="submit"]:hover{
	opacity: 0.8;
}

img{
	border-radius: 0;
}

a:focus,
input:focus{
	outline: none !important;
}

.uppercase{
	text-transform: uppercase;
}

.underline{
	text-decoration: underline;
}

.strong{
	font-weight: 700;
	font-family: 'Source Sans Pro', sans-serif  !important;
}

.ajax-loader{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	background-color: rgba( 255,255,255, 0.5 );
	z-index: 9999;
}

.ajax-loader.show{
	display: block;
}

.ajax-loader i{
	font-size: 32px;
}

.ajax-loader i,
.ajax-loader img{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate( -50%, -50% );
}

#smush-image-bar-toggle.closed{
	display: none;
}

.popup-post{
	position: fixed;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background-color: rgba( 0,0,0,0.5);
	display: none;
}

.popup-post .inner .popup-header{
	font-size: 40px;
	color: #fff;
	position: fixed;
	right: 0;
	top: 0.2em;
	z-index: 1000;
}

.popup-post .inner .popup-header button{
	background: none;
	color: #fff;
}

.popup-post .inner .popup-content{
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	max-width: 329px;
	max-height: 329px;
	width: 100%;
	height:100%;
}

.popup-post .inner .popup-content iframe{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

.popup-post.show{
	display: block;
}



/*
 * ZOEKPAGINA
 */
.search.search-results .site-content{
	padding-top: 100px;
}


/*
 * FANCYBOX
 */
.fancybox-container .fancybox-stage{
	max-width: 1200px !important;
	left: 50%;
	transform: translateX( -50% );
}

/*
 * CUSTOM BREADCRUMB USED FOR SALONS / MERKEN
 */
.custom-breadcrumb{
	margin-bottom: 1em;
	color: #9fa1a2 !important;
	font-size: 14px;
	text-align: left;
}

.custom-breadcrumb .page-site-home{
	max-width: 120px;
}

.custom-breadcrumb a{
	color: #9fa1a2 !important;
	display: inline-block;
	text-decoration: none;
}

.custom-breadcrumb a:hover{
	text-decoration: underline;
}

.custom-breadcrumb span{
	display: inline-block;
}

.custom-breadcrumb span.breadcrumb-separator{
	margin: 0 10px;
	font-size: 10px;
}

.custom-breadcrumb span.current-page,
.custom-breadcrumb span.separator{
	font-weight: 700;
}

.site-header{
	padding-top: 0;
	z-index: 9999;
	width: 100%;
	left: 0;
	padding-bottom: 0;
	border-bottom: none;
}

.site-content{
	width: 100%;
	max-width: 1920px;
	margin: 0px auto;
}

.single-post .content-area{
	width: 100%;
	float: none;
	margin: 0px auto;
}


.container-header{
	display: flex;
	-webkit-display: flex;
	align-items: center;
	padding: 10px 15px;
	flex-wrap: wrap;
}

.container-header > div{
	padding: 0px;
	text-align: center;
}

.container-header > div:last-child{
	flex-grow: 1;
}

.container-header > div i{
	font-size: 32px;
	cursor: pointer;
}

.container-header .header-logo img{
	max-width: 300px;
	margin: 0px auto;
}

.container-header .header-full-menu-toggle{
	margin-right: 0;
	margin-left: 0px;
	text-align: left;
}

.container-header .header-full-menu-toggle button{
	background-color: transparent;	
	padding-left: 5px;
	padding-right: 5px;
}

.container-header .header-full-menu-toggle button img{
	max-width: 35px;
}


.container-header .header-full-menu-toggle button:focus{
	outline: none;
}

/*
 * ###############################################################################
 * HEADER SEARCH
 * ###############################################################################
 */
.container-header .header-search{
	position: relative;
	overflow: visible;
}

.container-header .header-search button{
	background: transparent;
	padding-left: 5px;
	padding-right: 5px;
}

.container-header .header-search button:focus{
	outline: none;
}

.container-header .header-search button i{
	vertical-align: middle;
	color: #000;
}

.container-header .container-searchform{
	flex: 0 0 100%;
	clear: both;
	width: 100%;
	background-color: rgba( 255, 255, 255, 0.97);
	padding: 15px 0;
	text-align: left;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4000;
	text-align: center;
	display: none;
}

.container-header .container-searchform.show{
	display: block;
}

.container-header .container-searchform h3{
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 600;
	max-width: 1200px;
	margin: 0px auto;
	text-align: left;
}

.container-header .container-searchform form{
	vertical-align: middle;
	display: inline-block;
	margin-bottom: 0;
	position: relative;
	margin: 0px auto;
	width: 100%;
	text-align: center;
	padding-top: 50px;
}

.container-header .container-searchform form label{
	margin-right: 20px;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
}

.container-header  .container-searchform form input[type="radio"]{
	cursor: pointer;
	color: #ccae72;
	background-color: #ccae72;
	border: 1px solid #ccae72;
}

.container-header  .container-searchform form input[type="text"]{
	width: 100%;
}

.container-header .container-searchform form button[type="submit"]{
	background-color: #ccae72;
	color: #fff;
	margin-left: auto;
	margin-right: 0;
	padding-right: 20px;
	vertical-align: middle;
}

.container-header .container-searchform form button[type="submit"]:focus{
	outline: none;
}

.container-header .container-searchform .searchform-actions{
	clear: both;
	margin-top: 20px;
	background-color: #eee;
	padding: 5px 15px;
}

.container-header .container-searchform .searchform-actions .inner{
	max-width: 980px;
	width: 100%;
	margin: 0px auto;	
	display: flex;
	-webkit-display: flex;
	align-items: center;
}

.container-header .container-searchform .searchform-actions .action-search{
	margin-right: 1.5em;
}

.container-header .container-searchform .searchform-actions .searchform-action button{
	background-color: transparent;
}

.container-header .container-searchform .searchform-actions .searchform-action button:focus{
	outline: none;
}

.container-header .container-searchform .searchform-actions .searchform-action button i{
	color: #000;
	font-size: 20px;
}

.container-header .container-searchform .header-search-input{
	border: none;
	-webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;   
    height: 45px;
    vertical-align: middle;
    flex-grow: 1;
    text-align: center;
    box-shadow: none;
    background-color: transparent;
    font-size: 16px;
    width: 50%;
}

.container-header .container-searchform .header-search-input.load{
	content: "";
	background-image: url( 'includes/images/ajax-loader.gif' );
	background-repeat: no-repeat;
	background-position: center right 15px;
	background-size: auto 50%;
}


.container-header .container-searchform .header-search-input:focus{
	box-shadow: none;
	outline: 2px solid #000;
}


.container-searchform .header-search-results{
	max-height: 300px;
	background-color: transparent;
	z-index: 200;
	padding: 10px;
	color: #000;
	display: none;
	overflow-y: scroll;
	width: 100%;
	max-width: 980px;
	max-height: 500px;
	margin: 0px auto;
	text-align: left;
}

.container-searchform .header-search-results.show{
	display: block;
}

.container-searchform .header-search-results a{
	color: #000;
	display: block;
	padding: 10px;
	border-bottom: 1px solid #efefef;
}

.container-searchform .header-search-results a:hover{
	background-color: #efefef;
	text-decoration: none;
	color: #000;
}

.container-searchform .header-search-results a .product-name{
	font-weight: 600;
	display: inline-block;
	font-size: 14px;
}

.container-searchform .header-search-results a .merk-name{
	font-weight: 300;
	margin-right: 10px;
	text-transform: uppercase;
	display: inline-block;
	font-size: 14px;
}

.container-searchform .header-search-results a .post-name{
	margin-right: 5px;
	font-weight: 600;
	display: inline-block;
}

.container-searchform .header-search-results a .plaats::after{
	content: ",";
	display: inline-block;
}

.container-search-filter .header-search-results a .plaats,
.container-search-filter .header-search-results a .adres{
	margin-right: 2px;
	font-weight: 300;
	font-size: 14px;
	display: inline-block;
}




/*
 * ###################################################################
 * HEADER MENU / PRIMARY MENU
 * ###################################################################
 */
.container-header .header-menu ul{
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
	text-align: left;
}

.container-header .header-menu ul li{
	display: inline-block;
	vertical-align: middle;
}

.container-header .header-menu ul li a{
	font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 5px;
	font-size: 18px;
}

.container-header .header-right{
	flex: 0 0 100%;
}

.container-header .header-right a{
	margin-left: 10px;
	text-transform: uppercase;
	color: #000;
}

.mobile-menu .btn-menu-close{
	cursor: pointer;
	display: block;
	text-align: right;
	padding-right: 20px;
}

.mobile-menu ul{
	margin-left: 20px;
	font-size: 1.2rem;
}

.mobile-menu ul.sub-menu li a{
	color: #747474 !important;
}

ul.menu li.current-menu-item > a{
	color: #000 !important;
	text-decoration: underline;
}



/*
 * ###################################################################
 * PRODUCT SLIDER / HIGHLIGHTED PRODUCTS
 * ###################################################################
 */
.highlighted-products h3{
	font-weight: 900;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 18px;
}

.highlighted-products .product-list{
	position: relative;
	height: 400px;
	overflow: hidden;
	margin: 0px auto;
}

.highlighted-products .product-list .product-item{
	text-align: center;
	color: #000;
	font-weight: 600;
	position: relative;
}

.highlighted-products .product-list .product-item .product-merk{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1;
	display: block;
	margin-bottom: 5px;
}

.highlighted-products .product-list .product-item .product-image{
	margin: 0px auto;
	text-align: center;
	height: 130px;
	margin-bottom: 10px;
	padding: 0.5em 0.5em;
}

.highlighted-products .product-list .product-item .product-name{
	color: #000;
	text-align: center;
	display: block;
	font-size: 12px;
	height: 47px;
	font-weight: 300;
	line-height: 1;
	overflow: hidden;

}

.highlighted-products .product-list .product-item .product-image img{
	max-width: 100%;
	max-height: 100%;
	margin: 0px auto;
	display: inline-block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.highlighted-products .lSPager {
	display: none;
}

.lSSlideOuter .lightSlider > *{
	float: none !important;
	display: inline-block;
	vertical-align: top;
}

.highlighted-products .lSAction .lSPrev{
	background-image: url('includes/js/lightslider/img/icon-arrow-left.png') !important;
	background-repeat: no-repeat;
	height: 44px !important;
	background-position: 0 !important;
	width: 20px !important;
	left: 0 !important;
	top: 30% !important;
	z-index: 3000;
}


.highlighted-products .lSAction .lSNext{
	background-image: url('includes/js/lightslider/img/icon-arrow-right.png') !important;
	height: 44px !important;
	background-repeat: no-repeat;
	background-position: 0 !important;
	width: 20px !important;
	right: 0 !important;
	top: 30% !important; 
	z-index: 3000;
}


.center-thumbs .lslide {
    margin: 0 auto;
}

/*
 * ############################################################
 * FEATURED PRODUCTS POST 
 * ############################################################
 */
.post-featured-products .product-list .product-item{
	text-decoration: none !important;
}

.post-featured-products .product-list .product-item .product-merk,
.post-featured-products .product-list .product-item .product-name{
	color: #000 !important;
}

/*
 * #######################################################
 * FEATURED SALONS POST
 * ######################################################
 */
.highlighted-salons{
	padding: 1em 0 ;
}

.highlighted-salons h3{
	font-weight: 900;
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif !important;
	font-size: 18px;	
	margin-bottom: 1em;
}

.highlighted-salons .salon-list{
	margin: 0px auto;
}

.highlighted-salons .salon-list .salon-item{
	text-align: center;
	color: #000;
	font-weight: 600;
	text-decoration: none !important;
	position: relative;
}

.highlighted-salons .salon-list .salon-item .salon-name{
	font-weight: 600;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 1;
	display: block;
	color: #000 !important;
	text-decoration: none !important;
	margin-bottom: 5px;
}

.highlighted-salons .salon-list .salon-item .salon-image{
	margin: 0px auto;
	text-align: center;
	height: 130px;
	margin-bottom: 10px;
	padding: 0.5em 0.5em;
}

.highlighted-salons .salon-list .salon-item .salon-plaats{
	color: #000;
	text-align: center;
	display: block;
	font-size: 12px;
	font-weight: 300;
	line-height: 1;
	overflow: hidden;
	color: #000 !important;
	text-decoration: none !important;

}

.highlighted-salons .salon-list .salon-item .salon-image img{
	max-width: 100%;
	max-height: 100%;
	margin: 0px auto;
	display: inline-block;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.highlighted-salons .lSPager {
	display: none;
}

.highlighted-salons .lSAction .lSPrev{
	background-image: url('includes/js/lightslider/img/icon-arrow-left.png') !important;
	background-repeat: no-repeat;
	height: 44px !important;
	background-position: 0 !important;
	width: 20px !important;
	left: 0 !important;
	top: 35% !important;
	z-index: 9999;
}


.highlighted-salons .lSAction .lSNext{
	background-image: url('includes/js/lightslider/img/icon-arrow-right.png') !important;
	height: 44px !important;
	background-repeat: no-repeat;
	background-position: 0 !important;
	width: 20px !important;
	right: 0 !important;
	top: 35% !important; 
	z-index: 9999;
}



/*
 * ##############################################################################
 * FOOTER
 * ##############################################################################
 */
.site-footer{
	background-color: #fff;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1000;
	color: #6a696a;
}

.site-footer .storefront-handheld-footer-bar{
	display: none !important;
}

.site-footer .col-full{
	margin: 0;
	padding:0;
}

.site-footer .row{
	background-color: #ece4d9;
	padding: 15px;
	margin-bottom: 1em;
	margin-top: 1em;
}

.site-footer .row.footer-top-container{
	flex-direction: column;
}

.site-footer .footer-social-container{
	display: flex;
	-webkit-display: flex;
}

.site-footer .footer-social-container > div{
	flex: 0 0 50%;
}

.site-footer .footer-logo{
	text-align: center;
}

.site-footer .footer-logo img{
	margin: 0px auto;
	max-width: 65px;
}

.site-footer .footer-slogan{
	text-align: center;
	max-width: 550px;
	margin: 0px auto;
}

.site-footer .footer-slogan > p{
	max-width: 400px;
	margin: 0px auto;
	font-weight: 300;
}

.site-footer .footer-slogan .slogan{
	font-family: 'Permanent Marker', cursive;
	color: #cdad70;
	font-size: 32px;
	letter-spacing: 0.6px;
}

.site-footer .footer-list-usp{
	display: flex;
	-webkit-display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0px auto;
	text-align: center;
	margin-top: 1.5em;
	font-weight: 300 !important;
}


.site-footer .footer-list-usp > div{
	flex: 0 0 100%;
	padding: 15px;
}


.site-footer .footer-list-usp > div::before{
	content: "";
	display: inline-block;
	margin: 0px auto;
}

.site-footer .footer-list-usp > div h3{
	font-weight: 300;
	font-size: 2rem;
}

.site-footer .footer-list-usp > div:nth-child(1)::before{
	width: 56px;
	height: 81px;
	background-image: url("/wp-content/uploads/2020/01/footer-icon-media-min.png");
	background-repeat: no-repeat;
}

.site-footer .footer-list-usp > div:nth-child(2)::before{
	width: 55px;
	height: 81px;
	background-image: url("/wp-content/uploads/2020/01/footer-icon-merken-min.png");
	background-repeat: no-repeat;
}

.site-footer .footer-list-usp > div:nth-child(3)::before{
	width: 59px;
	height: 81px;
	background-image: url("/wp-content/uploads/2020/01/footer-icon-salons-min.png");
	background-repeat: no-repeat;
}

.site-footer .footer-list-usp .usp-media,
.site-footer .footer-list-usp .usp-brand,
.site-footer .footer-list-usp .usp-salons{
	padding: 0 15px;
}


.site-footer .row.footer-menu-container{
	font-family: 'Source Sans Pro', sans-serif !important;
	text-transform: uppercase;
	font-weight: 700;	
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
	text-align: center;
}

.site-footer .row.footer-menu-container a{
	text-decoration: none;
	color: #000;
	font-size: 18px;
}

.site-footer .row.footer-menu-container a:hover{
	text-decoration: underline;
}

.site-footer .row.footer-menu-container ul{
	list-style: none;
	margin: 0;
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
}

.site-info{
	background-color: #ece4d9;
	display: block;
	padding: 20px 15px 100px 15px;
}

.site-info .site-list{
	display: flex;
	-webkit-display: flex;
	margin: 0 -15px;
}

.site-info .site-list > div{
	padding: 0 5px;
	max-width: 135px;
}

.site-info .site-list > div a{
	position: relative;
	display: inline-block;
}

.site-info .site-list > div a:hover{
	opacity: 0.8;
}

.site-footer .footer-social-menu{
	display: flex;
	-webkit-display: flex;
}

.site-footer .footer-social-menu a{
	margin: 0 10px;
}

.site-footer .footer-social-menu a img{
	max-width: 35px !important;
}

.site-footer .footer-social-menu a:hover img{
	opacity: 0.8;
}


#row-footer-menus{
	background-color: #ece4d9;
	margin-top: 10px;
	padding-top: 2em;
	padding-bottom: 2em;
}

#row-footer-menus .container-fluid{
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
	max-width: 1024px;
	padding: 0 15px;
}

#row-footer-menus .container-fluid > div{
	margin-bottom: 1em;
	flex: 0 0 100%;
}

#row-footer-menus .container-fluid > div h3{
	color: #6a696a;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
}

#row-footer-menus .container-fluid > div ul{
	list-style: none;
	margin-left: 0em;
}

#row-footer-menus .container-fluid > div ul li a{
	text-decoration: none;
	color: #929089;
}

#row-footer-menus .container-fluid > div ul li a:hover{
	text-decoration: underline;
}

@media screen and ( max-width: 1024px ){
	
	.site-footer .footer-social-container{
		flex-direction: column;
	}
		
	.site-footer .footer-social-container > div{
		flex: 0 0 100%;
	}
	
}

@media screen and ( min-width: 1024px ){
	#row-footer-menus .container-fluid{
		margin: 0px auto
	}
}

/*
 * #############################################################
 * LOADMORE BUTTONS
 * #############################################################
 */
.misha_loadmore{
	max-width: 100%;
	width: 100%;
	margin: 0px auto;
	text-transform: uppercase;
	display: block;
	margin-top: 5em;
}

.misha_loadmore.hide{
	display: none;
}

.post-type-archive-product .misha_loadmore{
	max-width: 48%;
}

.misha_loadmore:focus{
	outline: none;
	border: none;
}

.link-loadmore{	
	width: 100%; 
	display: block; 
	text-align: center; 
	text-transform: uppercase; 
	background-color: #eee; 
	border: 1px solid #eee; 
	color: #000; 
	padding: 12px 0; 
	font-weight: 300;	
	text-decoration: none;
	margin: 0px auto;
}

.link-loadmore:hover{
	background-color: #d5d5d5;
	border: 1px solid #d5d5d5;
	color: #000;
	text-decoration: none;
}

.title-instagram,
.title-nieuwsbrief{
	text-align: center;
	font-size: 2rem;
	font-weight: 300;
}

.container-nieuwsbrief{
	max-width: 500px;
}

.container-nieuwsbrief .inner{
	padding: 25px;
	background-color: #fff;
	color: #cbae70;
	overflow: auto;
	
}

/*
 * ################################################################
 * CUSTOM GRAVITY FORM sTYLING 
 * #################################################################
 */
body #gform_wrapper_2 form li{
	padding-right: 0 !important;
}

body #gform_wrapper_2 form .ginput_container_email input{
	width: 100%;
	margin: 0 !important;
	padding: 9.5px 4px !important;
	background-color: #ebe4d8;
	color: #000 !important;
	padding-left: 15px !important;
}

body #gform_wrapper_2 .gform_footer{
	margin: 0 !important;
	flex: 0 0 150px;
}

body #gform_wrapper_2 .gform_footer input{
	margin: 0px !important;
	width: 100%;
	font-weight: 500 !important;
}

/* Rating Star Widgets Style */
.rating-stars ul {
  list-style-type:none;
  padding:0;
  margin-left: 0;
  display: inline-block;
  vertical-align: middle;
  -moz-user-select:none;
  -webkit-user-select:none;
  margin-bottom: 0;
}
.rating-stars ul > li.star {
  display:inline-block;
  margin-right: 20px;
  
}

/* Idle State of the stars */
.rating-stars ul > li.star > span.rating-number {
  font-size: calc(30px + 3.3vw);/* Change the size of the stars */
  color: #ccc; /* Color on idle state */
 font-family: 'Playfair Display',serif !important;
 margin-right: 0.4em;
}

/* Hover state of the stars */
.rating-stars ul > li.star.hover > span.rating-number {
 cursor: pointer;
}

/* Selected state of the stars */
.rating-stars ul > li.star.selected > span.rating-number {
  color:#000;
}

.rating-stars .selected-rating{
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
}


/*
 * TEMPLATE PAGE NO SIDEBAR
 */
.page-template-template-page-no-sidebar .site-content{
	max-width: 1200px;
	margin: 0px auto;
	padding-top: 20px !important;
}

.page-template-template-page-no-sidebar .site-content .content-area{
	max-width: 100%;
	width: 100%;
	margin-right: 0;
}

@media (max-width: 66.4989378333em) {
  .col-full {
    margin-left: 0;
    margin-right: 0;
    padding: 0 15px;
   } 
}

/*
 * PAGE INSTYLE
 */
.menu-instyle .post-categories{
	background-color: #ece4d9;
	padding: 1em;
}

.menu-instyle .post-categories ul{
	margin-bottom: 0;
}

.menu-instyle .post-categories ul,
.post-tags ul{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}


.post-tags ul li{
	float: left;
	margin-bottom: 5px;
	margin-right: 5px;
}

.menu-instyle .post-categories a{
	color: #000 !important;
	font-weight: 600;
	padding: 0.2em 1.01575em !important;
	text-transform: uppercase;
	display: block;
	background: none !important;		
	width: 100%;
	text-align: left;
	font-size: 16px
	position: relative;
	cursor: pointer;
}

.menu-instyle .post-categories li.has-children .submenu{
	display:none;
}

.menu-instyle .post-categories .submenu a{
	text-transform: none;
	padding-left: 40px !important;
}

.menu-instyle .post-categories li.has-children.active .submenu{
	display: block;
}

.post-tags a{
	padding: 2px 1em !important;
	display: block;	
	width: 100%;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #ece4d9;
	color: #212529 !important;	
	font-weight: 400;
	text-transform: uppercase;
}

.post-tags a.hidden,
.menu-instyle .post-categories a.hidden{
	display: none;
}

.post-tags a:focus,
.menu-instyle .post-categories a:focus{
	outline: none;
}

.menu-instyle .post-categories a span,
.post-tags a span{
	display: block;
	position: relative;
}

.menu-instyle .post-categories a:hover,
.menu-instyle .post-categories a.active{
	color: #000 !important;
	text-decoration: underline !important;
}


.post-tags a:hover,
.post-tags a.active{
	color: #000 !important;
	background-color: #ece4d9;
	text-decoration: none;
}

.menu-instyle ul ul.submenu{
	margin-left: 20px;
}

body #gform_wrapper_2 .gform_footer input[type="submit"]:hover{
	opacity: 0.8 !important;
}

.wp-block-column > p{
	padding: 0 20px;
}

.wp-block-quote{
	font-size: 32px;
}

.wp-block-quote.has-text-align-left,
.wp-block-quote.has-text-align-right{
	border-right: none;
	font-size: 30px;
}

.su_quote{
	text-align: center !important;
}

.has-licht-background-color{ background-color: #ebe4d9; }
.has-donker-background-color{ background-color: #ccad75; }
.has-zwart-background-color{ background-color: #000; }
.has-donker-grijs-background-color{ background-color: #727272; }
.has-licht-grijs-background-color{ background-color: #e8e8e8; }

.has-licht-color{ color: #ebe4d9; }
.has-donker-color{ color: #ccad75; }
.has-zwart-color{ color: #000; }
.has-donker-grijs-color{ color: #727272; }
.has-licht-grijs-color{ color: #e8e8e8; }


.inlineSearch{
	width: 100%;
}

.inlineSearch.load{
	content: "";
	background-image: url( 'includes/images/ajax-loader.gif' );
	background-repeat: no-repeat;
	background-position: center right 15px;
	background-size: auto 50%;
}

.container-search-filter .search-results{
	position: absolute;
	max-height: 300px;
	background-color: #fff;
	z-index: 200;
	padding: 10px;
	min-width: 17em;
	color: #000;
	display: none;
	overflow-y: scroll;
}

.container-search-filter .search-results.show{
	display: block;
}

.container-search-filter .search-results a{
	color: #000;
	display: block;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #efefef;
}

.container-search-filter .search-results a:hover{
	background-color: #efefef;
	text-decoration: none;
	color: #000;
}

.container-search-filter .search-results a .product-name{
	font-weight: 600;
	display: inline-block;
}

.container-search-filter .search-results a .merk-name{
	font-weight: 300;
	margin-right: 10px;
	text-transform: uppercase;
	display: inline-block;
}

.container-search-filter .search-results a .post-name{
	margin-right: 5px;
	font-weight: 600;
	display: inline-block;
}

.container-search-filter .search-results a .plaats::after{
	content: ",";
	display: inline-block;
}

.container-search-filter .search-results a .plaats,
.container-search-filter .search-results a .adres{
	margin-right: 2px;
	font-weight: 300;
	font-size: 14px;
	display: inline-block;
}

.page-template-default h1{
	font-weight: 300;
}

body .gform_wrapper .top_label div.ginput_container{
	margin-top: 5px;
}

.gform_wrapper .field_description_below .gfield_description{
	padding-top: 5px;
}

.gform_wrapper textarea,
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
	border: 1px solid #9fa1a2;
	background-color: #fff;
}

.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{
	margin-bottom: 0;
	text-transform: uppercase;
	font-weight: 600 !important;
	font-family: 'Source Sans Pro',sans-serif !important;
}

.gform_wrapper .gform_footer input[type="submit"]{
	background-color: #c1a87f;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 10px;
}

.gform_wrapper .gform_footer input[type="submit"]:hover{
	opacity: 0.8;
}

.btn-404-search{
	background-color: #c1a87f !important;
	color: #fff  !important;
	text-transform: uppercase  !important;
	font-weight: 700  !important;
	border-radius: 10px  !important;
	text-decoration: none !important;
	width: 250px;
}

.btn-action a{
	background-color: #c1a87f !important;
	color: #fff  !important;
	text-transform: uppercase  !important;
	font-weight: 700  !important;
	border-radius: 10px  !important;
	text-decoration: none !important;
}

.btn-404-search,
.btn-action a:hover{
	opacity: 0.8;
}

@media screen and ( max-width: 450px ){
					
	.container-header .header-full-menu-toggle{
		flex: 0 0 50px;
	}
	
	.container-header .header-full-menu-toggle button{
		padding: 0 !important;
	}
	
	.container-header .header-search{
		flex: 0 0 50px;
	}
	
	.container-header .header-search button{
		padding: 0 !important;
	}
	
	.container-header > div.header-logo{
		flex: 0 0 55%;
	}
	
	.container-header .header-logo img{
		max-width: 100%;
		margin: 0px auto;
	}
	
}


@media screen and ( max-width: 768px ){
	
	.container-header .header-right{
		text-align: right;
	}		
		
	
	.container-header .header-full-menu-toggle{
		margin-left: 5px;
	}
	
	.custom-breadcrumb{
		margin-top: 1em;
	}
	
	.container-nieuwsbrief{
		margin-top: 1em;
		margin-bottom: 1em;
	}
	
	.title-instagram{
		margin-top: 1em;
	}
	
	.site-footer .footer-social-menu{
		justify-content: center;
		margin-top: 1em;
	}
}

@media screen and ( max-width: 1200px ){
	
	.container-header .header-menu{
		margin-left: 0;
	}
	
}

/*
 * Media Tablet 
 */
@media ( min-width: 768px ){
	
	.col-full{
		max-width: 100%;
		padding: 0 60px;
	}

	.container-header{
		padding: 0 45px;
	}
	
	.container-header > div{
		flex: 0 0 auto;
		padding: 5px 10px;
	}	
	
	.container-header .header-menu{
		flex-grow: 1;
		flex: 0 0 auto;
	}

	.container-header .header-right{
		flex: 0 0 auto;
		margin-left: auto;
		margin-right: 0;
		text-align: right;
	}
	
	.container-header .container-searchform form label{
		font-size: 16px;
	}
	
	.container-header .header-menu ul li a{
		font-size: 22px;
		margin-right: 10px;
	}

	
	/*
	 * VOORPAGINA || FRONT PAGE
	 */
	.home .overview-sites .row .column{
		margin-bottom: 0;
	}
	
	.home .overview-sites .row .column:first-child{
		padding-left: 0;
		padding-right: 7px;
	}
	
	.home .overview-sites .row .column:last-child{
		padding-right: 0;
		padding-left: 7px;
	}
	
	
	/*
	 * FOOTER
	 */
	.site-footer .footer-list-usp > div{
		flex: 0 0 33.3333%;
	}
	
	.site-info{
		display: flex;
		-webkit-display: flex;
		padding: 20px 15px;		
		align-items: center;
	}
	
	.site-info .site-list{
		margin-left: 30px;
	}
			
	body #gform_wrapper_2 form{
		overflow: auto;
		display: flex;
		-webkit-display: flex;
	}
	
	body #gform_wrapper_2 .gform_footer input{
		border-radius: 0 10px 10px 0 !important;
		text-align: left !important; 
	}
	
	.site-footer .row.footer-menu-container{
		display: flex !important;
		-webkit-display: flex !important;
		align-items: center;
		justify-content: center;
	}
	
	.popup-post .inner .popup-content{
		max-width: 529px;
		max-height: 529px;
	}
	
	#row-footer-menus .container-fluid{
		flex-direction: row;
		flex-wrap: wrap;
	}
		
	#row-footer-menus .container-fluid > div{
		margin-left: 0;
		margin-right: 0;
		flex: 0 0 33.3333%;
	}

}


/*
 * Media Responsive Laptop
 */
@media ( min-width: 1200px ){


	.site-header{
		position: fixed;
	}
	
	.container-header .header-menu{
		margin-left: 50px;
	}
	
	.container-header .header-right{
		flex : 0 0 auto;
	}
	
	.site-content{
		padding-top: 100px
	}
	
	.page-template-template-salons .site-content,
	.merken-template-default .site-content,
	.archive.author .site-content,
	.page-template-page-experts .site-content,
	.page-template-page-instyle .site-content,
	.single-salons .site-content,
	.single-format-video .site-content,
	.single-format-standard .site-content{
		padding-top: 80px;
	}
	
	.site-footer .row.footer-menu-container{
		background-color: #fff;
		width: 100%;
	}
	

	.site-footer .row.footer-menu-container .menu-footer-menu-container ul{
		flex-direction: row;
		margin: 0px auto;
		justify-content: center;
		text-align: center;
	}
	
	.site-footer .row.footer-menu-container .menu-footer-menu-container ul li{
		margin: 0 10px;
	}
	
	.link-loadmore,
	.misha_loadmore{
		max-width: 48%;
	}

}

/*
 * ##########################
 * Pagination
 * ###########################
 */
.pagination {
	margin: 0px auto;
	display: block !important;
	margin-top: 4em;
}

.pagination .page-numbers{
	background-color: transparent;
	border: 1px solid rgba(0,0,0,.10);
	margin-right: 10px;
	color: #000;
	padding: 8px 15px;
	font-weight: 300;
	float: none;
	display: inline-block;
	vertical-aling: middle;
	margin-bottom: 10px;
	margin-left: 0;
}

.pagination .page-numbers.current{
	background-color: #000;
	border: 1px solid #000;
	color: #fff;
	padding: 8px 15px;
}

@media screen and ( max-width: 768px ){
	
	.pagination {
		text-align: left;
	}
	
}

